{
  "enabledPlugins": {
    "payload@payload-marketplace": true,
    "frontend-design@claude-plugins-official": true,
    "superpowers@claude-plugins-official": true,
    "context7@claude-plugins-official": true,
    "claude-md-management@claude-plugins-official": true,
    "waynesutton-convex-skills@cpd-waynesutton-convex-skills": true
  }
}
